@font-face {
  font-family: "iconfont"; /* Project id 4375124 */
  src: url('iconfont.woff2?t=1702632452016') format('woff2'),
       url('iconfont.woff?t=1702632452016') format('woff'),
       url('iconfont.ttf?t=1702632452016') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youjiantou:before {
  content: "\e644";
}

.icon-zuojiantou:before {
  content: "\e647";
}

.icon-zuojiantou1:before {
  content: "\e6a2";
}

.icon-youjiantou1:before {
  content: "\e6a1";
}

.icon-24gf-telephone:before {
  content: "\e96c";
}

.icon-zuojiantou2:before {
  content: "\e619";
}

.icon-sousuo:before {
  content: "\e7ec";
}

.icon-shipin2x:before {
  content: "\e600";
}

.icon-xiangmu:before {
  content: "\e613";
}

.icon-record-video:before {
  content: "\e96a";
}

.icon-ico12:before {
  content: "\e703";
}

.icon-crowdsource:before {
  content: "\e601";
}

.icon-Icon-Gongsi-Click:before {
  content: "\e61c";
}

.icon-taji:before {
  content: "\e66d";
}

